filesystem_hard_link_write.hpp File Reference
Private

class filesystem_hard_link_write keeps trace of already written inode to restore hard links More...

`#include "../my_config.h"`
`#include <map>`
`#include "catalogue.hpp"`
`#include "infinint.hpp"`
`#include "fsa_family.hpp"`
`#include "cat_all_entrees.hpp"`
`#include <set>`

Go to the source code of this file.

## Classes

class | libdar::filesystem_hard_link_write
| keep trace of already written inodes to restore hard links More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class filesystem_hard_link_write keeps trace of already written inode to restore hard links

Definition in file filesystem_hard_link_write.hpp.